
Tesis: Red inalambrica de sensores para el SATH - Task #1435

Milestone # 1424 (New): Diseño e implementacion de la propuesta de la red de sensores

Implementacion del protocolo de comunicación en la red

07/25/2018 02:43 PM - Joaquín Verástegui

Status: In progress Start date: 09/10/2018

Priority: Normal Due date: 09/24/2018

Assignee: Frank Melendez % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Version 1.0 Spent time: 0.00 hour

Description

History

#1 - 07/25/2018 04:59 PM - Frank Melendez

- Status changed from New to In progress

#2 - 07/30/2018 05:20 PM - Frank Melendez

- % Done changed from 0 to 20

#3 - 02/25/2019 04:25 AM - Frank Melendez

- % Done changed from 20 to 100
